apycot-moved #34922 python_unittest checker can't find requested python version [rejected]

REtourne with status error with the message: "no required python version available"

prioritynormal
typebug
done in<not specified>
load0.000
load left0.000
closed by<not specified>